.hide{position:absolute;left:-9999px!important;top:0;display:none;}
#showallprods ul,#showallprods li{margin:0;padding:0;}#showallprods ul{display:none;}
#showallprods ul ul{display:block;margin-top:0;}#showallprods li{width:196px;display:inline;}
#showallprods li a,#showallprods li.selected ul a{ font-size:14px;border:1px solid #ccc;border-top:0;color:#4d4d4d;display:block;text-align:left;background: url(../images/left_list_img.png);background-repeat: no-repeat;background-position: 10px;padding:2px 4px 2px 29px; }
#flyout_inkandtoner_FO a.navDeptLink{border-top:1px solid #ccc;}
#showallprods li a.navDeptLink:hover,#showallprods li.selected a.navDeptLink{color:#0a4bc5;border-color:#4db5fe;border:1px solid #4db5fe;padding:2px 3px 2px 29px;position:relative;width:196px;z-index:10000; background-color:#dfe6ee;border-right:2px solid #dfe6ee;}
#showProdNavTop{background:transparent url(../img/bg/backgroundsprite01.png) repeat-x -0px -950px;border-top:1px solid #C00;border-bottom:2px solid #5E0000;display:block;line-height:37px;text-align:center;color:#fff!important;}
#showallprods ul div.flyout{border:2px solid #4db5fe;z-index:8004;background-color:#dfe6ee;position:absolute;left:228px;width:765px;-webkit-box-shadow:1px 2px 5px #ccc;-moz-box-shadow:1px 2px 5px #ccc;box-shadow:1px 2px 5px #ccc;}
#home #showallprods,#home #showallprods ul{position:relative;z-index:8004;}
#home #showallprods ul,#showallprods ul.showul {z-index:8004;display:block;}
#showallprods ul ul{background:#dfe6ee;margin:2px 5px 20px 0;border:0;float:left;width:185px!important;}
#showallprods ul ul ul li{display:block;background: url(../images/right-arrow02.png);background-repeat: no-repeat;
                          list-style-position:inside;margin-left:15px; background-position:left;}
#showallprods ul ul ul,#showallprods li li li,#showallprods li li a:link,#showallprods li li a:visited,#showallprods li li a:active,#showallprods li li a:hover{border:none;font-size:14px;margin:0; font-weight:normal;}
#showallprods li.navSuperCatLi.last{border-bottom:none;}
#showallprods a.navSuperCatLink:link,#showallprods a.navSuperCatLink:visited,#showallprods a.navSuperCatLink:active{background:transparent;color:#0092DB;border:none;font:normal 12px/1 Arial,Calibri,sans-serif;padding:0 0 13px 10px!important;}
.showallprods div{ float:left}
.flywrap li a{padding: 10px 23px 1px 9px!important; background:none!important;}
.flywrap li a:hover{ text-decoration:underline;}
 ul.flyoutlist1 li a, ul.flyoutlist2 li a, ul.flyoutlist3 li a, ul.flyoutlist4 li a{border-bottom: 0px solid #CCCCCC!important;}
ul.flyoutlist1 li li a, ul.flyoutlist2 li li a, ul.flyoutlist3 li li a, ul.flyoutlist4 li li a{border-bottom: 0px solid #CCCCCC!important;}
#showallprods li.selected ul li ul a {padding: 1px 23px 0px 9px!important;}
#showallprods li.selected ul li ul{ margin-bottom:10px;}
.stablelia{color:#0a4bc5;border-color:#4db5fe;border:1px solid #4db5fe;padding:8px 3px 7px 29px;position:relative;width:196px;z-index:10000; background-color:#dfe6ee;border-right:1px solid #4db5fe;}

#showallprods li li a:link
{
    font-weight: bold;
}
#showallprods li li li a:link
{
    font-weight: normal;
}
#showallprods ul  ul ul{padding-bottom:10px;}
